data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '20762'
    streetAddress: Україна, 20762, Черкаська обл., Смілянський р-н, село Плоске, ВУЛИЦЯ
      ЧЕРВОНОМІСЬКА, будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '20762'
      streetAddress: Україна, 20762, Черкаська обл., Смілянський р-н, село Плоске,
        ВУЛИЦЯ ЧЕРВОНОМІСЬКА, будинок 24
    capital: 3800
    first_middle_name: ДМИТРО СЕРГІЙОВИЧ
    last_name: БЕБИК
    name: БЕБИК ДМИТРО СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '20724'
      streetAddress: Україна, 20724, Черкаська обл., Смілянський р-н, село Костянтинівка,
        ВУЛИЦЯ ПАРХОМЕНКА, будинок 15
    capital: 200
    first_middle_name: ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    last_name: КОСТИГІН
    name: КОСТИГІН ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36746304'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГРІНЕР"
    scheme: UA-EDR
  name: ТОВ"ГРІНЕР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 44284356bbfe46008b5d162f455260d2
  sourceDate: '2022-06-30T09:01:54+00:00'
  sourceRequests:
  - req-22f79c1e-48ec-4053-98fa-3fac2872deff
  version: 2.0.0
